Subject: [Gen-art] Late, short review of draft-ietf-nfsv4-rfc1832bis

From: Harald Tveit Alvestrand <[email-masked]>
Date: Fri, 28 Oct 2005 05:43:33 +0200

Document: draft-ietf-nfsv4-rfc1832bis
Reviewer: Harald Alvestrand
Summary: Probably ready, one question.

This is not a proper review. I've only read it once.
Not even a proper CC list.

Big question: Should there be an IANA registry?

The text fits with an IANA registry with "standards action" needed.
An alternative would be "requires an updated version of this specification".
The current text seems to straddle these alternatives, and land on "no 
registry, standards action required, but not necessarily on this text".

Note: there hasn't been a need for a new datatype (AFAIK) since 1832, so I 
think "requires an updated version of this spec" is fine.

I have NOT reviewed the diffs from 1832, so I can't vouch for the truth of 
the claim to non-changes. That's why the review didn't come before.

                     Harald

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art